﻿@charset "UTF-8";
html, body, figure, dl, dd, img, form, div, ul, ol, li, h1, h2, h3, h4, h5, h6, p, button, input, textarea, a, span, em {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}
body {
	font-family: 'Microsoft Yahei';
	font-size: 12px;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
}
input, textarea, button {padding: 0;font-family: Verdana, Arial;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
img {
	border: 0;
	vertical-align: middle;
	max-width: 100%;
}
input[type=submit], input[type=text], button {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	cursor: pointer;
}
input:focus, textarea:focus, button:focus, input:active {outline-color: transparent;border: 0;}
select, input, select, textarea {
	vertical-align: middle;
	outline: none;
	-webkit-tap-highlight-color: transparent;
}
ul, ol, li {list-style-type: none;}
.hidden {
	display: none;
	visibility: hidden;
}

.wrap {
	border: 0;
	padding: 0;
	margin: 0 auto;
	*zoom: 1;
	position: relative;
}

.wrap:after {
	clear: both;
	content: "";
	display: table;
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
	visibility: hidden;
}
.clearfix:before, .clearfix:after {content: "";display: table}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}
.wrap:after,
.wrap:before,
.container:after,
.container:before {content: "";display: table;}
.wrap:after,
.container:after {clear: both;}
.container {width: 80%;margin: 0 auto;}
.clear {clear: both;}
.fl {float: left;}
.fr {float: right;}
.absolute {position: absolute;}
.pors {position: relative;}
.tl {text-align: left;}
.tc {text-align: center;}
.tr {text-align: right;}
.hide {opacity: 0;}
.en {font-family: 'gotham-medium';}
nav li, .index-banner li, .item-list li, .inner-tab li {list-style-type: none;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #6f6f6f;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #6f6f6f;}
body {letter-spacing:0.5px;}